# Interface UpdateConfigInterface<R, L, S>

#### Type Parameters

- #### R

- #### L

- #### S

#### Hierarchy

- UpdateConfigInterface

- Defined in src/RcsbFvContextManager/RcsbFvCustomContextManager.ts:18

#####
Index

### Properties

sequencePanelConfig?
structurePanelConfig?

## Properties

### `Optional` sequencePanelConfig

sequencePanelConfig?: Partial<RcsbFvCustomSequenceInterface<R, L>>

- Defined in src/RcsbFvContextManager/RcsbFvCustomContextManager.ts:20

### `Optional` structurePanelConfig

structurePanelConfig?: Partial<RcsbFvStructureConfigInterface<R, S>>

- Defined in src/RcsbFvContextManager/RcsbFvCustomContextManager.ts:19

Generated using TypeDoc